RubyGems Navigation menu

graphql-client 0.1.1

A Ruby library for declaring, composing and executing GraphQL queries

Versions:

  1. 0.16.0 - October 09, 2019 (25.5 KB)
  2. 0.15.0 - August 01, 2019 (25.5 KB)
  3. 0.14.0 - October 25, 2018 (24.5 KB)
  4. 0.13.0 - July 16, 2018 (24 KB)
  5. 0.12.3 - April 05, 2018 (24 KB)
  6. 0.1.1 - September 27, 2016 (15 KB)
Show all versions (63 total)

Runtime Dependencies (2):

  • activesupport < 6.0, >= 3.0
  • graphql >= 0.18.11, ~> 0.18
  • Development Dependencies (4):

  • actionpack < 6.0, >= 3.2.22
  • minitest ~> 5.9
  • rake ~> 11.2
  • rubocop ~> 0.42
  • Owners:

    Authors:

    • GitHub

    SHA 256 checksum:

    d211cf5295d11d1995dd3251300c6bebba8f0e02fd13a690754d8ba5a69d3ac4

    Total downloads 5,048,793

    For this version 676

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1.0

    Links: